Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Plain View
Hadoop >> mail # user >> upgrade from Hadoop 0.21.0 to a newer version??


+
steven zhuang 2011-08-19, 07:39
Copy link to this message
-
Re: upgrade from Hadoop 0.21.0 to a newer version??

On Aug 19, 2011, at 12:39 AM, steven zhuang wrote:

>          I updated my hadoop cluster from 0.20.2 to higher version
> 0.21.0 because of MAPREDUCE-1286, and now I have problem running a Hbase on
> it.
>          I saw the 0.21.0 version is marked as "unstable, unsupported, does
> not include security".
>        My question is that can I upgrade the cluster from 0.21.0 to a newer
> version say 0.20.203 or future version 0.22?
>      

You won't be able to "side-grade" to 0.20.203/204.  You should be able to upgrade to 0.22, 0.23, etc.  Just be sure to process your edits file *prior* to upgrading.  Otherwise it might explode.
+
steven zhuang 2011-08-22, 06:00
+
Allen Wittenauer 2011-08-22, 16:21
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB